<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/imgCard"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:padding="10dp"
        android:layout_marginVertical="10dp"
        android:layout_marginHorizontal="5dp"
        android:elevation="6dp"
      android:background="@drawable/item_show_style">
        <ImageView
            android:id="@+id/image"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_centerInParent="true"
            android:scaleType="centerCrop"
            />
    </RelativeLayout>
    <View
    android:layout_width="match_parent"
    android:layout_height="70dp"
    android:visibility="gone"
    android:id="@+id/vBottom"
    />

</LinearLayout>